<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesForAccountViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesListViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneLoginViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesViewModel org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesListViewModel getListVm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabClonePanelViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.ui.clone.model.GitLabCloneRepositoriesViewModel git4idea.ui.GitShallowCloneViewModel getShallowCloneVm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
